Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Attachments Last Edited
50459 Bug Report Packages High [packagekit] Root privileges to upgrade the system and ... 2016-08-20 Assigned 5 0 2021-09-21
57955 Bug Report Packages Medium [gnome-software-packagekit-plugin] error on using flatp... 2018-03-25 Assigned 2 4 2019-05-18
72310 Bug Report Packages Low [packagekit] missing symlink since 1.2.3-1 2021-09-30 Assigned 1 0 2022-02-06
67898 Bug Report Packages Low [gnome-software-packagekit-plugin] PLEASE ENTER SUMMARY 2020-09-14 Assigned 0 1
57943 Bug Report Packages Low [gnome-software][gnome-software-packagekit-plugin] prob... 2018-03-25 Assigned 6 0 2018-03-25
45709 Bug Report Upstream Bugs Low [packagekit] Updates disregard pacman.conf:IgnorePkg 2015-07-19 Assigned 10 0 2021-02-04
Showing tasks 1 - 6 of 6 Page 1 of 1